FormName=frmMusiceSettingSelect
[pnlBottom]
left=0
top=541
width=664
height=48
classname=TPanel

[imgOK]
left=-211
top=5
width=89
height=38
classname=TImage

[imgCancel]
left=-113
top=5
width=89
height=38
classname=TImage

[lblCancel]
left=-108
top=10
width=78
height=29
classname=TLabel

[lblOk]
left=-182
top=10
width=31
height=29
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=664
height=589
classname=TPanel

[pnlMusicSettingSelect_Client]
left=0
top=0
width=664
height=589
classname=TPanel

[gbMusicSettingSelect]
left=208
top=168
width=321
height=217
classname=TGroupBox

[imgGoToDetailSetting]
left=88
top=152
width=153
height=50
classname=TImage

[lblGoToDetailSetting]
left=104
top=169
width=120
height=16
classname=TLabel

[rbZAudioSetting]
left=16
top=48
width=113
height=18
classname=TRadioButton

[rbOtherMusicSetting]
left=16
top=88
width=256
height=22
classname=TRadioButton

